Page MenuHomePhabricator

Content Translation beta-feature deployment on Lao (lo) Wikipedia
Closed, ResolvedPublic1 Story Points

Description

Deployment of Content Translation as an opt-in beta-feature on Lao (lo) Wikipedia. Tentative date for deployment: 4th June 2015.

Event Timeline

Arrbee created this task.May 28 2015, 6:38 AM
Arrbee raised the priority of this task from to Normal.
Arrbee updated the task description. (Show Details)
Arrbee added subscribers: Language-Team, Aklapper.
Arrbee set Security to None.
KartikMistry updated the task description. (Show Details)May 29 2015, 4:35 AM
KartikMistry added projects: Roadmap, Notice.
greg moved this task from Unscheduled to June 1-5 on the Roadmap board.May 29 2015, 4:22 PM
gpaumier moved this task from Backlog to Archive on the Notice board.May 29 2015, 8:22 PM

Change 215281 had a related patch set uploaded (by KartikMistry):
CX: Add wikis for deployment on 20150406

https://gerrit.wikimedia.org/r/215281

Change 215282 had a related patch set uploaded (by KartikMistry):
CX: Add wikis for deployment on 20150406

https://gerrit.wikimedia.org/r/215282

Change 215281 merged by jenkins-bot:
CX: Add wikis for deployment on 20150406

https://gerrit.wikimedia.org/r/215281

Change 215282 merged by Filippo Giunchedi:
CX: Add wikis for deployment on 20150406

https://gerrit.wikimedia.org/r/215282

Jdforrester-WMF closed this task as Resolved.Jun 4 2015, 4:25 PM
KartikMistry moved this task from In Review to Done on the LE-Sprint-87 board.Jun 5 2015, 4:20 AM
KartikMistry edited a custom field.Jun 5 2015, 4:33 AM